kafka-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Grant Henke (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (KAFKA-3164) Document client and mirrormaker upgrade procedure/requirements
Date Fri, 29 Jan 2016 22:28:39 GMT

     [ https://issues.apache.org/jira/browse/KAFKA-3164?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Grant Henke updated KAFKA-3164:
-------------------------------
    Status: Patch Available  (was: Open)

> Document client and mirrormaker upgrade procedure/requirements
> --------------------------------------------------------------
>
>                 Key: KAFKA-3164
>                 URL: https://issues.apache.org/jira/browse/KAFKA-3164
>             Project: Kafka
>          Issue Type: Improvement
>    Affects Versions: 0.9.0.0
>            Reporter: Grant Henke
>            Assignee: Grant Henke
>            Priority: Minor
>
> Many users in the mailing list have asked questions about new clients working on old
brokers, and mirrormaker breaking when upgrading to 0.9.0. Adding a section to the upgrade
docs to let users know to upgrade brokers before clients and downstream mirrormaker first
should help other users from making the same mistake. 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message